TAAS - Feature #162

BSP Reco Tracker

02/25/2023 10:32 AM - Anil KV

Status: Coding Done Start date: 02/25/2023
Priority: Normal Due date:

Assignee: Greeshma S % Done: 60%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: BSP Reco Tracker

Description

Coding BSP Reco Tracker

History

#1 - 06/26/2023 05:27 PM -

- Assignee changed from Junaid M to travvise Admin

#2 - 10/07/2023 12:39 PM -

- Assignee changed from travvise Admin to Athul P

#3 - 03/07/2024 04:15 PM -

- Status changed from New

Anil KV

Junaid M

Anil KV
to Open

- % Done changed from 0 to 10

#4 - 04/08/2024 11:07 AM -

SELECT ...

FROM reconciliation.tbl_bsp_file_import_master fim
LEFT JOIN document.tbl_documents fid
ON fim.fk_documents_id = fid.pk_documents_id

Anil KV

***x1f ststus = Reco Done'

LEFT JOIN reconciliation.tbl_bsp_reco_master rcm
ON rcm.fk_bsp_file_import_master_id
LEFT JOIN document.tbl_documents rcd
ON rcm.fk_documents_id = rcd.pk_documents_id

#5 - 04/08/2024 11:12 AM -

- Status changed from Open to Ready for Coding

Anil KV

- % Done changed from 10 to 20

#6 - 09/25/2024 11:33 AM -

- Status changed from Ready for Coding to Coding Started

Athul P

- % Done changed from 20 to 30

#7 - 09/30/2024 04:37 PM -

- Status changed from Coding Started to Particialy Coding Done

Athul P

- % Done changed from 30 to 40

Print Pending ---- print Done

#8 - 10/02/2024 10:47 AM -

Anonymous

- Assignee changed from Athul P to Junaid M

05/04/2025

fim.pk_bsp_file_import_master_id

1/2




#9 - 01/03/2025 03:21 PM - Junaid M

- Assignee changed from Junaid M to Greeshma S

#10 - 02/28/2025 04:42 PM - Greeshma S
- Status changed from Particialy Coding Done to Coding Done
- % Done changed from 40 to 60

05/04/2025

22


http://www.tcpdf.org

